Skip to content
Permalink
Browse files

doc: fix REPLACEME for tls min/max protocol option

Fill in correct pr-url: value in the YAML changelog that was missing
from f512f5e. The stanza was also sorted in the wrong order, most
recent is supposed to be in the beginning of the changes, not the end.

Backport-PR-URL: #26270
PR-URL: #24759
Reviewed-By: Richard Lau <riclau@uk.ibm.com>
Reviewed-By: Luigi Pinca <luigipinca@gmail.com>
  • Loading branch information...
sam-github authored and BethGriggs committed Nov 30, 2018
1 parent d3ebad2 commit ecae7275bda9dc5054fab9faa438ee6a64b06eb4
Showing with 4 additions and 0 deletions.
  1. +4 −0 doc/api/tls.md
@@ -995,6 +995,10 @@ argument.
<!-- YAML
added: v0.11.13
changes:
- version: REPLACEME
pr-url: https://github.com/nodejs/node/pull/24405
description: The `minVersion` and `maxVersion` can be used to restrict
the allowed TLS protocol versions.
- version: v10.0.0
pr-url: https://github.com/nodejs/node/pull/19794
description: The `ecdhCurve` cannot be set to `false` anymore due to a

0 comments on commit ecae727

Please sign in to comment.
You can’t perform that action at this time.